config_version: 0.1.0

database_description: >-
  This database contains the 35,6008 CIFs obtained after merging and curating the restults of Materiae and the Topological Materials Database.

entries:
  jsonl_path: optimade.jsonl
